=== debian/changelog ===
wmfrog (0.2.0-4) unstable; urgency=low

  * debian/rules
    - Enable CPPFLAGS hardened build flags (Closes: #668303). Patch thanks
      to Simon Ruderich <simon@ruderich.org>

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 10 Apr 2012 23:23:34 +0300

wmfrog (0.2.0-3) unstable; urgency=low

  * debian/control
    - (Description): Rewrite. Patch thanks to Justin B Rye <jbr@edlug.org.uk>
      in followup to bug #612927.
  * debian/rules
    - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 24 Mar 2012 02:30:33 -0400

wmfrog (0.2.0-2) unstable; urgency=low

  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): Update to debhelper 9, remove dpatch.
    - (Description): Fix typo (Closes: #612927).
    - (standards-Version): 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/manpages
    - New file.
  * debian/patches
    - Convert to Quilt.
  * debian/rules
    - Update to dh(1).
    - Use hardened build flags.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags
  * debian/source/format
    - New. Update to format "3.0 (quilt)".
  * debian/wmfrog.1.pod
    - Move from manual page from section 1x to 1.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 21 Mar 2012 03:45:02 -0400

wmfrog (0.2.0-1) unstable; urgency=low

  * Initial release (RFP/ITP; Closes: #504786).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 07 Nov 2008 09:57:30 +0000
