=== debian/watch ===
version=3
http://sf.net/wmfrog/wmfrog-(.+)\.tgz
