## wmfrog 0.3.1%2Bgit20161115

=== debian/control ===
Source: wmfrog
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
 Jeremy Sowden <jeremy@azazel.net>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12), libxpm-dev, libxext-dev
Standards-Version: 4.5.0
Homepage: http://wiki.colar.net/wmfrog_dockapp
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmfrog
Vcs-Git: https://salsa.debian.org/wmaker-team/wmfrog.git

Package: wmfrog
Architecture: any
Depends: wget, ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
  libgeo-metar-perl
Description: dockapp for graphically indicating the weather
 This package provides a dockapp for weather reports. It shows:
 .
  - Cloud cover: clear, few, scattered, broken, overcast etc.
  - Precipitation: light, moderate, or heavy rain, hail, or snow.
  - Humidity as a percentage.
  - Wind speed, average and gusting, and direction.
  - Temperature: Celsius or Fahrenheit.
  - Special conditions such as gales, thunderstorms, or tornadoes.
 .
 The name of the reporting station can be configured and the time of the
 last update is displayed.
