## wmfrog 0.3.1+ds

=== debian/changelog ===
wmfrog (0.3.1+ds-2) unstable; urgency=low

  * debian/watch
    + Correct dversionmangle typo.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 28 Jul 2014 00:17:11 -0500

wmfrog (0.3.1+ds-1) unstable; urgency=low

  * Repack source tarball to remove Src/wmfrog binary file.
    + Add debian/README.source to explain this.
    + Add dversionmangle option to debian/watch.
  * debian/patches/renamed-wmfrog.c.patch
    + Update urls printed by --help option.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 22 Jul 2014 17:51:23 -0500

wmfrog (0.3.1-2) unstable; urgency=low

  * For simplicity, manpage is included rather than built during make.
    + Delete files debian/pod2man.mk, debian/wmfrog.1.pod.
    + Add file wmfrog.1, including several spelling fixes.
    + Remove man target from debian/rules.
  * debian/control
    + Update Vcs-* fields.
  * debian/rules
    + Simplify by using --sourcedirectory=Src.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 21 Jul 2014 23:52:58 -0500

wmfrog (0.3.1-1) unstable; urgency=low

  * New maintainer. (Closes: #699766)
  * New upstream version. (Closes: #642111)
    + Fix buffer overflow. (Closes: #697977, LP: #556203)
    + Improve polling mechanism.  (Closes: #512187)
  * debian/control
    + Bump Standards-Version to 3.9.5, no changes required.
    + Update Homepage and Vcs-* fields.
  * debian/patches
    + Update previous debian patches for new upstream version.
    + New patch (weather.pl-new-line-skip.patch) fixes bug caused by a
      small change in weather.noaa.gov's website.
    + New patch (renamed-wmfrog.c.patch) renames wmFrog.c to wmfrog.c to avoid
      "source-is-missing" Lintian error.
    + Update location of the NOAA's Meteorological Station Information Lookup
      page in documentation.
  * debian/watch
    + Update download location.
  * debian/wmfrog.1
    + Delete file, as it is created during make.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 29 Apr 2014 00:04:57 -0500
