=== debian/control ===
Source: wmfrog
Section: x11
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9), libxpm-dev, x11proto-xext-dev, libxext-dev
Standards-Version: 3.9.5
Homepage: http://wiki.colar.net/wmfrog_dockapp
Vcs-Browser: https://github.com/d-torrance/wmfrog
Vcs-Git: https://github.com/d-torrance/wmfrog.git

Package: wmfrog
Architecture: any
Depends: wget, libxext6, ${shlibs:Depends}, ${misc:Depends}
Description: dockapp for graphically indicating the weather
 This package provides a dockapp for weather reports. It shows:
 .
  - Cloud cover: clear, few, scattered, broken, overcast etc.
  - Precipitation: light, moderate, or heavy rain, hail, or snow.
  - Humidity as a percentage.
  - Wind speed, average and gusting, and direction.
  - Temperature: Celsius or Fahrenheit.
  - Special conditions such as gales, thunderstorms, or tornadoes.
 .
 The name of the reporting station can be configured and the time of the
 last update is displayed.
