=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedirectory=Src

override_dh_auto_build:
	dh_auto_build --sourcedirectory=Src \
		-- CFLAGS="$(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"
