## wmfrog 0.3.1+git20140909

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 CC     = gcc
-CFLAGS = -O2 -Wall
+CFLAGS = -g #-O2 -Wall
 INCDIR = -I/usr/X11R6/include/X11 -I/usr/X11R6/include
 LIBDIR = -L/usr/X11R6/lib
 # for linux
@@ -8,7 +8,7 @@
 # LIBS   = -lXpm -lX11 -lXext -lsocket
 PREFIX=/usr
 
-OBJS   = wmFrog.o \
+OBJS   = wmfrog.o \
          xutils.o
 
 
@@ -16,10 +16,10 @@
 	$(CC) $(CFLAGS) -D$(shell echo `uname -s`) -c $< -o $*.o $(INCDIR)
 
 
-all:	wmFrog.o wmFrog 
+all:	wmfrog.o wmfrog 
 
-wmFrog.o: frog.xpm frog.xbm
-wmFrog:	$(OBJS) 
+wmfrog.o: frog.xpm frog.xbm
+wmfrog:	$(OBJS) 
 	$(CC) $(CFLAGS) $(SYSTEM) -o wmfrog $^ $(INCDIR) $(LIBDIR) $(LIBS)
 install:
 		mkdir -p "$(DESTDIR)$(PREFIX)/bin"
