=== debian/changelog ===
wmfrog (0.3.1+git20140909-1) unstable; urgency=medium

  * New upstream version (git snapshot).
    - Binary file no longer included in source, so repack no longer needed.
      Remove debian/README.source and dversionmangle option from debian/watch
      because of this.
  * debian/rules
    - Add get-orig-source target.
  * debian/patches
    - Remove directory; patches applied upstream.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 09 Sep 2014 23:29:45 -0500
