## wmfrog 0.3.1+git20150102

=== debian/changelog ===
wmfrog (0.3.1+git20150102-3) unstable; urgency=medium

  * debian/copyright
    - Remove X-* fields, update Source.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 22 Oct 2015 00:08:38 -0400

wmfrog (0.3.1+git20150102-2) unstable; urgency=medium

  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
  * debian/patches/install_perl_script_in_usr_share.patch
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 23 Aug 2015 01:43:57 -0400

wmfrog (0.3.1+git20150102-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * debian/control
    - Bump Standards-Version to 3.9.6; no changes required.
    - Remove x11proto-xext-dev from Build-Depends; unnecessary as
      libxext-dev depends on it.
    - Remove libxext6 from Depends; already accounted for in
      ${shlibs:Depends}.
    - Add ${perl:Depends} to Depends.
  * debian/docs
    - New file; adds HINTS to docs.
  * debian/(manpages|wmfrog.1)
    - Remove files; manpage added upstream.
  * debian/patches
    - (install_perl_script_in_usr_share.patch) Install weather.pl
      in /usr/share/wmfrog to conform to the Filesystem Hierarchy Standard.
  * debian/rules
    - Update override_dh_auto_build target to remove hack that passed
      CPPFLAGS and LDFLAGS via CFLAGS as upstream Makefile now handles
      these build flags properly.  Use dpkg-buildflags for CFLAGS.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 07 Jan 2015 15:05:36 -0600
