=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: wmfrog
 Section: x11
 Priority: optional
-Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
-Build-Depends: debhelper (>= 9), libxpm-dev, x11proto-xext-dev, libxext-dev
-Standards-Version: 3.9.5
+Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Build-Depends: debhelper (>= 9), libxpm-dev, libxext-dev
+Standards-Version: 3.9.6
 Homepage: http://wiki.colar.net/wmfrog_dockapp
-Vcs-Browser: https://github.com/d-torrance/wmfrog
-Vcs-Git: https://github.com/d-torrance/wmfrog.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmfrog.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmfrog.git
 
 Package: wmfrog
 Architecture: any
-Depends: wget, libxext6, ${shlibs:Depends}, ${misc:Depends}
+Depends: wget, ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
 Description: dockapp for graphically indicating the weather
  This package provides a dockapp for weather reports. It shows:
  .
