=== debian/watch ===
version=3
https://bitbucket.org/tcolar/wmfrog/downloads/wmfrog-(.+)\.tgz
