=== debian/changelog ===
wmfrog (0.3.1+git20161115-3) unstable; urgency=medium

  * Fix multiple definitions of several variables (closes: #957944).
  * Bump Standards-Version to 4.5.0.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 19 Apr 2020 10:12:35 +0100

wmfrog (0.3.1+git20161115-2) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * Update Format in d/copyright to https.

  [ Jeremy Sowden ]
  * Bump Standards-Version to 4.4.1.
  * Bump compat to 12 and replaced d/compat with b-d on debhelper-compat.
  * Add myself to uploaders.
  * Prevent -tmp option seg-faulting.
  * Use Geo::METAR to parse observations.  Closes: #897081.
  * Set rules-requires-root: no.
  * Add myself to d/copyright.

 -- Jeremy Sowden <jeremy@azazel.net>  Mon, 30 Sep 2019 22:21:43 +0100

wmfrog (0.3.1+git20161115-1) unstable; urgency=medium

  * New upstream release (git snapshot).
    - Update METAR data fetching URL (Closes: #843873).
  * debian/control
    - Bump Standards-Version to 3.9.8, no changes required.
    - Use secure URI for Vcs-Browser.
  * debian/rules
    - Enable all hardening flags.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 17 Nov 2016 06:17:13 -0500
