=== debian/changelog ===
wmfrog (0.3.1+git20211013+ds-3) unstable; urgency=medium

  * d/patches
    - add patch to fix pre-ANSI function declaration (Closes: #1098104)
  * d/control
    - bump Standards-Version to 4.7.2

 -- Jeremy Sowden <azazel@debian.org>  Sat, 15 Mar 2025 13:36:18 +0000

wmfrog (0.3.1+git20211013+ds-2) unstable; urgency=medium

  [ Doug Torrance ]
  * d/gbp.conf
    - Add git-buildpackage config file; use pristine-tar for orig tarballs.

  [ Debian Janitor ]
  * debian/upstream/metadata
    - Set upstream metadata fields: Repository-Browse.

  [ Jeremy Sowden ]
  * d/control
    - bump Standards-Version to 4.7.0
    - run `wrap-and-sort -ast`
  * d/control, d/copyright
    - update my e-mail address
  * d/.gitignore
    - ignore packaging artefacts

 -- Jeremy Sowden <azazel@debian.org>  Sat, 04 Jan 2025 11:00:17 +0000

wmfrog (0.3.1+git20211013+ds-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * debian/copyright
    - Exclude wmfrog/dist directory from orig tarball; it contains a
      compiled copy of the wmfrog binary and a redundant copy of the
      weather.pl Perl script.
    - Update path to xutils.c.
    - Update my email address and copyright years.
  * debian/docs
    - Update path to HINTS.
    - Add README.
  * debian/patches
    - Remove patches; applied upstream.
  * debian/rules
    - Update sourcedirectory; source is now in wmfrog/Src.
    - Remove redundant sourcedirectory option from
      override_dh_auto_build target.
  * debian/watch
    - Add +ds suffix for repacking orig tarball.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 13 Oct 2021 14:58:15 -0400

wmfrog (0.3.1+git20161115-4) unstable; urgency=medium

  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump to debhelper compatibility level 13.
    - Bump Standards-Version to 4.6.0.
    - Reformat using wrap-and-sort.
  * debian/patches/*
    - Add Forwarded fields.
  * debian/rules
    - Drop get-orig-source target.  In the future, we will use uscan
      instead.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.
  * debian/watch
    - Switch to version 4 format.
    - Switch to GitHub using git mode; old Bitbucket link was broken.
      Note that a uscan-generated tarball will have a different directory
      structure than the orig tarball currently in use.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 13 Oct 2021 05:57:02 -0400
