=== debian/watch ===
version=4
opts=mode=git,pretty=0.3.1+git%cd,dversionmangle=auto,repacksuffix=+ds \
https://github.com/tcolar/wmfrog HEAD
